.clearfix:after {
    content: " ";
    clear: both;
    width: 0;
    height: 0;
    display: block;
    visibility: hidden;
    zoom: 1; }

.row {
    width: 100%; }

.row:after {
    content: " ";
    clear: both;
    width: 0;
    height: 0;
    display: block;
    visibility: hidden;
    zoom: 1; }

.col-1 {
    float: left;
    width: 10%; }

.col-2 {
    float: left;
    width: 20%; }

.col-3 {
    float: left;
    width: 30%; }

.col-4 {
    float: left;
    width: 40%; }

.col-5 {
    float: left;
    width: 50%; }

.col-6 {
    float: left;
    width: 60%; }

.col-7 {
    float: left;
    width: 70%; }

.col-8 {
    float: left;
    width: 80%; }

.col-9 {
    float: left;
    width: 90%; }

.col-10 {
    float: left;
    width: 100%; }

/*.box {*/
/*    width: 100%; }*/

.col-xs-1 {
    float: left;
    width: 10%; }

.col-xs-2 {
    float: left;
    width: 20%; }

.col-xs-3 {
    float: left;
    width: 30%; }

.col-xs-4 {
    float: left;
    width: 40%; }

.col-xs-5 {
    float: left;
    width: 50%; }

.col-xs-6 {
    float: left;
    width: 60%; }

.col-xs-7 {
    float: left;
    width: 70%; }

.col-xs-8 {
    float: left;
    width: 80%; }

.col-xs-9 {
    float: left;
    width: 90%; }

.col-xs-10 {
    float: left;
    width: 100%; }

.col-xs-hide {
    display: none; }

.col-xs-show {
    display: block; }

@media screen and (min-width: 768px) {
    /*.box {*/
    /*    width: 100%; }*/

    .col-sm-1 {
        float: left;
        width: 10%; }

    .col-sm-2 {
        float: left;
        width: 20%; }

    .col-sm-3 {
        float: left;
        width: 30%; }

    .col-sm-4 {
        float: left;
        width: 40%; }

    .col-sm-5 {
        float: left;
        width: 50%; }

    .col-sm-6 {
        float: left;
        width: 60%; }

    .col-sm-7 {
        float: left;
        width: 70%; }

    .col-sm-8 {
        float: left;
        width: 80%; }

    .col-sm-9 {
        float: left;
        width: 90%; }

    .col-sm-10 {
        float: left;
        width: 100%; }

    .col-sm-hide {
        display: none; }

    .col-sm-show {
        display: block; } }
@media screen and (min-width: 1200px) {
    /*.box {*/
    /*    width: 1200px;*/
    /*    margin-left: auto;*/
    /*    margin-right: auto; }*/

    .col-md-1 {
        float: left;
        width: 10%; }

    .col-md-2 {
        float: left;
        width: 20%; }

    .col-md-3 {
        float: left;
        width: 30%; }

    .col-md-4 {
        float: left;
        width: 40%; }

    .col-md-5 {
        float: left;
        width: 50%; }

    .col-md-6 {
        float: left;
        width: 60%; }

    .col-md-7 {
        float: left;
        width: 70%; }

    .col-md-8 {
        float: left;
        width: 80%; }

    .col-md-9 {
        float: left;
        width: 90%; }

    .col-md-10 {
        float: left;
        width: 100%; }

    .col-md-hide {
        display: none; }

    .col-md-show {
        display: block; } }
@media screen and (min-width: 1700px) {
    /*.box {*/
    /*    width: 1680px;*/
    /*    margin-left: auto;*/
    /*    margin-right: auto; }*/

    .col-lg-1 {
        float: left;
        width: 10%; }

    .col-lg-2 {
        float: left;
        width: 20%; }

    .col-lg-3 {
        float: left;
        width: 30%; }

    .col-lg-4 {
        float: left;
        width: 40%; }

    .col-lg-5 {
        float: left;
        width: 50%; }

    .col-lg-6 {
        float: left;
        width: 60%; }

    .col-lg-7 {
        float: left;
        width: 70%; }

    .col-lg-8 {
        float: left;
        width: 80%; }

    .col-lg-9 {
        float: left;
        width: 90%; }

    .col-lg-10 {
        float: left;
        width: 100%; }

    .col-lg-hide {
        display: none; }

    .col-lg-show {
        display: block; } }

#lang {
    cursor: pointer;
}
#lang:hover {
    color: #d61518;
}
/*头部*/
#header {
    display: block;
    width: 100%;
    height: 112px;
    background-color: #fff;
    background-color: rgba(255,255,255,.8);
    z-index: 999;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}
#header #logo {
    float: left;
}
#header #logo img {
    height: 86px;
}
/*#header #nav {*/
/*    float: right;*/
/*}*/
/*#header #nav a {*/
/*    color: #000;*/
/*}*/
/*#header #nav .p-nav-li{*/
/*    float: left;*/
/*    position: relative;*/
/*    z-index: 999;*/
/*}*/
/*#header #nav .p-item {*/
/*    display: block;*/
/*    padding-left: 13px;*/
/*    padding-right: 13px;*/
/*    height: 107px;*/
/*    line-height: 107px;*/
/*    text-align: center;*/
/*    font-size: 20px;*/
/*    font-weight: 500;*/
/*    border-top: 5px solid #fff;*/
/*    border-top: 5px solid transparent;*/
/*    transition: all .3s;*/
/*}*/

/*#header #nav .p-item__en {*/
/*    font-size: 15px;*/
/*    font-weight: 300;*/
/*    padding-left: 8px;*/
/*    padding-right: 8px;*/
/*}*/
/*#header #nav .p-item-selected {*/
/*    border-top: 5px solid #d61518;*/
/*}*/
/*#header #nav .p-item:hover {*/
/*    color: #d61518;*/
/*}*/
/*#header #nav .sub-nav {*/
/*    position: absolute;*/
/*    top: 112px;*/
/*    left: 0px;*/
/*    width: 180px;*/
/*    background-color: #fff;*/
/*    display: none;*/
/*    transition: all .3s;*/
/*}*/

/*#header #nav .sub-nav .sub-nav-li {*/
/*    height: 50px;*/
/*    line-height: 50px;*/
/*    position: relative;*/
/*    transition: all .3s;*/
/*    z-index: 999;*/
/*}*/
/*#header #nav .sub-nav a {*/
/*    display: block;*/
/*    overflow: hidden;*/
/*    height: 50px;*/
/*    line-height: 50px;*/
/*    padding-left: 10px;*/
/*    color: #000;*/
/*    font-size: 16px;*/
/*    transition: all .3s;*/
/*}*/
/*#header #nav .sub-nav a:hover {*/
/*    color: #d61518;*/
/*}*/
/*#header #nav .sub-nav .sub-t-nav {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 180px;*/
/*    width: 180px;*/
/*    background-color: #f5f5f5;*/
/*    display: none;*/
/*    transition: all .3s;*/
/*}*/
/*#header #nav .p-nav-li:hover .sub-nav {*/
/*    display: block;*/
/*    -webkit-animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;*/
/*    animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;*/
/*}*/
/*#header #nav .sub-nav-li:hover {*/
/*    background-color: #f5f5f5;*/
/*}*/
/*#header #nav .sub-nav-li:hover .sub-t-nav {*/
/*    display: block;*/
/*}*/
/*#header #sl {*/
/*    float: right;*/
/*    padding-top: 5px;*/
/*    height: 107px;*/
/*    line-height: 107px;*/
/*    padding-left: 30px;*/
/*    color: #474747;*/
/*}*/
/*#header #sl img {*/
/*    width: 14px;*/
/*}*/
